Google+

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Prioritate mare Probleme teme 1.6.16
#1
Salutari, de curand am trecut pe versiunea 1.6.16, deoarece am inteles ca ar fi mai stabila.
Problema mea este ca orice tema care o instalez de 1.6.x imi zice ca nu este compatibila cu versiunea mea de forum, bifez sa-mi ignore erorile si o instalez, doar ca nu este bine pusa in pagina...

Ceva idei?
#2
Salut!
Te rog să postezi un link către forumul tău,eventual tema pe care ai încercat să o folosești.
It always seems impossible until its done.


#3
link: http://tester.conceptweb.ro/
la toate temele de 1.6.x face la fel.
in final am updatat forumul la 1.8.x dar la fel imi face si aici :| nu mai inteles nimic...
#4
Folosește teme pentru versiuna pe care o folosești? Am impresia că folosește teme de 1.6 pe 1.8 și e normal să apară probleme.
It always seems impossible until its done.


#5
nu, toate temele pe care le-am folosit erau petnru versiunea curenta...
de examplu acum am descarcat o tema chiar de la ei de pe mybb.com - square, care este ptr 1.8.x si pana si asta imi face figuri, ba nu se vede toata, ba lipsesc anumite chestii din ea... si acum cateva zile nu facea asa. pana cand bagai 1.6.x si dadui update..
#6
Când ai băgat 1.8 ai făcut update,sau ai șters totul și ai instalat curat?
It always seems impossible until its done.


#7
update...
#8
Asta e și problema. Alege o versiune care o vei folosi definitiv și instalează de la 0.
It always seems impossible until its done.


#9
acum o urc, prblema e ca nu mai stiu ce sa fac dupa ce il urc pe server...
folosesc filezilla, ai vreo idee?
#10
Ai grijă să ai o bază de date creată în cPanel. Apoi acceseszi forumultau.ex/install
It always seems impossible until its done.




Forum Jump:


Users browsing this thread: 1 Guest(s)